<!DOCTYPE html>
<html lang=de>
	<head>
		<title>Impressum chemnitz.freifunk.net</title>
                <style>
body { vertical-align: bottom; text-align: right; }
                </style>
	</head>
	<body>
<h1>Impressum</h1>
<h2>Diensteanbieter</h2>
<p>Freifunk Chemnitz e.V.<br/>
Augustusburger Straße 102<br/>
09126 Chemnitz</p>
<h2>Kontaktmöglichkeiten</h2>
<p>E-Mail-Adresse: vorstand@chemnitz.freifunk.net<br/>
Telefon: +493719095661</p>
<h2>Vertretungsberechtigte</h2>
<p>Vertretungsberechtigt: Vieno Hakkerinen (Vorstand), Steffen Förster (Vorstand), Danielle Tändler (Vorstand)</p>
<h2>Register und Registernummer</h2>
<h3>Vereinsregister</h3>
<p>Geführt bei: Amtsgericht Chemnitz<br/>
Nummer: VR2997</p>
<p style="font-size: 7pt;">Erstellt mit kostenlosem Datenschutz-Generator.de von Dr. Thomas Schwenke</p>
	</body>
</html>

